Name: xrdb
Version: 1.1.1
Release: %mkrel 1
Summary: X server resource database utility
Group: Development/X11
Source: http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.xz
License: MIT

BuildRequires: libx11-devel
BuildRequires: libxmu-devel

Requires: mcpp

%description
Xrdb is used to get or set the contents of the RESOURCE_MANAGER property on the
root window of screen 0, or the SCREEN_RESOURCES property on the root window of
any or all screens, or everything combined.

%prep
%setup -q

%build
%configure2_5x --with-cpp=%{_bindir}/mcpp

%make

%install
rm -rf %buildroot
%make_install

%files
%{_bindir}/xrdb
%{_mandir}/man1/xrdb.*


%changelog
* Wed May 02 2018 adrianomorselli <adrianomorselli> 1.1.1-1uplos2018
- update
